@charset "UTF-8";*{box-sizing:border-box}
body,html{padding:0;margin:0;min-height:100%}
html{-ms-overflow-style:scrollbar}
img{border:none;outline:0;max-width:100%}
a{cursor:pointer;text-decoration:none}
a:active{outline:0}
a:focus{-moz-outline-style:none;outline:0}
ul{list-style:none}
li,ul{padding:0;margin:0}
h1,h2,h3,h4,h5,p{padding:0;margin:0;font-weight:400}
h1 a:active,h1 a:focus,h1 a:hover,h1 a:link,h2 a:active,h2 a:focus,h2 a:hover,h2 a:link,h3 a:active,h3 a:focus,h3 a:hover,h3 a:link,h4 a:active,h4 a:focus,h4 a:hover,h4 a:link,h5 a:active,h5 a:focus,h5 a:hover,h5 a:link,p a:active,p a:focus,p a:hover,p a:link{text-decoration:none}
h2{font-size:26px}
h3{font-size:20px}
h4{font-size:16px}
ol{padding:0 0 0 20px}
ol li{list-style-type:decimal;list-style-position:outside}
.fl{float:left}
.fr{float:right}
.clearfix:after{content:"";display:block;clear:both}
.main{width:1000px;margin:0 auto}
.mr0{margin-right:0!important}
h2{text-align:center;font:700 40px/60px;color:#333}
.clearfix:after{content:"";display:table;clear:both;height:0}
body{font-family:"Microsoft YaHei","宋体";color:#fff;min-width:1000px;background-color:#000}
.container{width:1000px;margin:0 auto}
.container:after{content:"";display:table;clear:both;height:0}
.hide{display:none!important}
.show{display:block!important}

.header{background-color: #fff;}

.banner{background:url(../images/bannerBg.jpg) no-repeat center top}
.banner img{display:block}

.titleBox{height: 229px; padding-top: 75px; background: url(../images/titleBg.png) center no-repeat;}
.titleBox h2{font-size: 48px; color: #fff; font-weight: bold}

.zg_con01{background: url(../images/wrapperBg01.jpg) center top no-repeat;}
.zg_con01 .container{padding-top: 80px; padding-bottom: 45px; background: url(../images/bg01.jpg) center top no-repeat;}
.zg_con01 ul{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex; justify-content: center; text-align: center; margin-top: 35px;}
.zg_con01 li{display: inline-block; width: 221px; margin: 0 11px; padding: 45px 0; border: 3px solid #fcd791;}
.zg_con01 li img{display: block; margin-bottom: 40px;}
.zg_con01 li p{font-size: 24px; color: #fff; line-height: 40px;}

.zg_con01 .itemBox{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex; justify-content: space-between}
.zg_con01 .item{width: 330px; height: 379px; padding: 5px 26px ; background: url(../images/itemBg.png) center no-repeat;}
.zg_con01 .item h4{font-size: 26px; line-height: 74px;  color: #141414}
.zg_con01 .item p{font-size: 16px; line-height: 36px; color: #141414}
.zg_con01 .item p span{color: #ff0000}

.zg_con01 .introBox{position: relative;}
.zg_con01 .introBox p{position: absolute; right: 0; bottom: 30px; font-size: 14px; padding-right: 10px;  color: #333; text-align: left}
.zg_con01 .introBox p a{color: #f00}
.zg_con01 .introBox p a{display: inline-block; width: 70px; text-align: center; margin-left: 5px;line-height: 20px; border: 1px solid #f00; background-color: #f00;color: #fff; border-radius: 100px;}

.zg_con02{padding-bottom: 50px;}
.zg_con02 ul{padding: 0 180px;}
.zg_con02 li{position: relative; padding: 35px 0 25px}
.zg_con02 .listTlt{position: absolute; left: 0; top: 0; margin-left: -170px; width: 160px; height: 160px; text-align: center; line-height: 160px; font-size: 65px; font-weight: bold; color: #fff; background: url(../images/listTlt.png) center no-repeat;}
.zg_con02 h3{display: inline-block; padding: 0 15px; font-size: 24px; font-weight: bold; line-height: 38px; margin-bottom: 5px; background-color: #ebcf99; color: #000; border-radius: 100px;}
/* .zg_con02 p{font-size: 16px; color: #fff; line-height: 24px;} */
.zg_con02 li:nth-child(2n){text-align: right}
.zg_con02 li:nth-child(2n) .listTlt{right: 0; left: auto; margin-right: -170px; margin-left: 0}

.zg_con02 .wrapper{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex; padding-top: 120px; justify-content: space-between}
.zg_con02 .teacherBox{position: relative; width: 45%; height: 300px; background-color: #303030;}
/* .zg_con02 .teacherBox .teacher{position: absolute; bottom: 0; right: 35px;} */
.zg_con02 .teacherBox .teacherTlt{position: absolute;left: 0;bottom: 0;width: 150px;line-height: 78px;text-align: right;height: 78px;background-color: #efc76f;}
.zg_con02 .teacherBox .teacherTlt h4{display: inline-block; margin-right: 60px; padding: 0 50px; font-size: 38px; color: #000; font-weight: bold; background-color: #efc76f;}
.zg_con02 .intro{font-size: 20px; margin-top: 30px; line-height: 36px; color: #efc76f}


.zg_con02 .teacherBox .swiper-container{position: absolute; bottom: 0; right: 35px; width: 281px;}
.zg_con02 .teacherBox .swiper-container .swiper-slide span{ position: absolute; left: 0; bottom: 0; padding: 0 50px; font-size: 38px; color: #000; font-weight: bold; background-color: #efc76f; white-space: nowrap;line-height: 78px;}

.zg_con02 .intro{font-size: 20px; margin-top: 30px; line-height: 36px; color: #efc76f}

.zg_con02 .videoBox{position: relative; width: 50%; height: 300px; margin: 0 auto 0; padding-top: 19px; background: url(../images/videoBg.png) center no-repeat; background-size: 100% 100%;}
.zg_con02 .videoBox .videoImg{display: block; width: 460px; height: 260px; margin: 0 auto;}
.zg_con02 .videoBox .playBtn{ position: absolute; top: 50%; left: 50%; margin: -60px 0 0 -60px;  cursor: pointer; z-index: 5;}
.zg_con02 .videoBox .mask{position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(255,255,255,.3);}
.zg_con02 .videoBox video{display: none;width: 460px;height: 260px;margin: 0 auto;}
.zg_con02 .videoBox.active .videoImg,.zg_con02 .videoBox.active .mask,.zg_con02 .videoBox.active .playBtn{display: none;}
.zg_con02 .videoBox.active video{display: block;}

.table{width: 100%; border-collapse: collapse; margin: 40px auto 0; text-align: center; }
.table tr th{ border: 1px solid #e01418; background: #e01418; padding: 10px; line-height: 40px; font-size: 17px; color: #fff; }
.table tr td{ border: 1px solid #e01418; background: #fff; padding: 10px 5px; line-height: 27px; font-size: 15px; color: #333; text-align: center; }

.zg_con03{padding-bottom: 50px;}
.zg_con03 .lineth{ text-decoration: line-through; }
.zg_con03 .buy{ width: 110px; background: #e01418; color: #fff; border-radius: 30px; text-align: center; line-height: 35px; display: inline-block; vertical-align: top; }
.zg_con03 .buy:hover{ background: #140dc0; }
.zg_con03 .tableselect{ width: 110px; border: 1px solid #e01418; line-height: 40px; border-radius: 30px; font-size: 14px; display: inline-block; height: 40px; margin-bottom: 15px; }

.zg_con04{padding-bottom: 50px;}
.zg_con04 .tableBox{background-color: #fff; padding: 20px 30px; border-radius: 20px; margin-top: 30px;}
.zg_con04 h4{display: inline-block; min-width: 196px; height: 49px; padding: 0 50px 0 10px; line-height: 49px;font-size: 22px; padding-right: 50px; color: #f00; background:url(../images/tabSubTlt.png) no-repeat center left; background-size: 100% 100%; text-align: center}
.zg_con04 .intro{padding: 25px 35px; background: #ff0000; color: #fff;}
.zg_con04 .intro p{font-size: 16px; line-height: 30px;}
.zg_con04 .tabTlt{margin: 25px 0;}
.zg_con04 .tabTlt li{display: inline-block; padding: 0 60px; line-height: 44px; margin-right: 15px; font-size: 16px; color: #fff; border: 1px solid #f00; color: #f00; border-radius: 100px; cursor: pointer;}
.zg_con04 .tabTlt li.active{background-color: #f00; color: #fff;}
.zg_con04 .con{display: none;}
.zg_con04 .con.active{display: block;}
.zg_con04 .tabContent{clear: both;}
.zg_con04 .button{  background: #e01418; color: #fff; border-radius: 30px; text-align: center; line-height: 35px; display: block; vertical-align: top; }
.zg_con04 .button:hover{ background: #140dc0; }
.zg_con04 .tabTlt.subTabTlt{display: inline-block; float: left; margin-top: 0; border-radius: 100px; overflow: hidden; border: 1px solid #f00;}
.zg_con04 .tabTlt.subTabTlt:before{content:"选择"; display: block; float: left; width: 65px; line-height: 42px; background-color: #f00; border-top-left-radius: 100px; border-bottom-left-radius: 100px; text-align: center}
.zg_con04 .tabTlt.subTabTlt:after{content:""; display: table; display: table;clear: both;}
.zg_con04 .tabTlt.subTabTlt li{line-height: 42px; border: none; border-radius: 0; float: left; margin-right: 0}
.zg_con04 .tabTlt.subTabTlt li:last-child{ border-top-right-radius: 100px; border-bottom-right-radius: 100px;}
.zg_con04 .tabTlt.subTabTlt li.active{border-left: 1px solid #fff;}

.zg_con05{}
.zg_con05 .wrapper{background-color: #fff;margin-top: 30px; padding: 40px 15px; border-radius: 15px;}
.zg_con05 .item+.item{margin-top: 42px;}
.zg_con05 ul{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex; justify-content: flex-start}
.zg_con05 ul li{position: relative; width: 25%; height: 314px;overflow: hidden; border: 2px solid #ecdea3;}
.zg_con05 ul li.tltImg{background: url(../images/fuwuBg.jpg) center no-repeat; background-size: cover; padding-top: 135px; text-align: center;}
.zg_con05 ul li.tltImg h4{font-size: 26px; color: #000; font-weight: bold;}
.zg_con05 ul li.tltImg p{font-size: 16px; color: #000; margin-top: 5px;}
.zg_con05 ul li:not(.tltImg){transition: .5s}
.zg_con05 ul li:not(.tltImg):hover{transform: scale(1.2); z-index: 2;}
.zg_con05 ul li:not(.tltImg) p{position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex; align-items: center; justify-content: center; font-size: 16px; line-height: 30px; padding: 0 25px; background: rgba(0,0,0,.5);}

.zg_con06{background: url(../images/wrapperBg02.jpg) center top no-repeat;}
.zg_con06 .container{min-height: 686px; padding-top: 180px; padding-bottom: 50px; background: url(../images/bg02.jpg) center top no-repeat;}

.zg_con06 .item{float: left; width: 390px; height: 550px; margin: 0 auto; border: 5px solid #fce7ab; box-shadow: 0 2px 9px rgba(163,163,163,.47); background-color: #fff; border-radius: 10px;overflow: hidden;}
.zg_con06 .item img{display: block;}
.zg_con06 .item h3{height: 90px; line-height: 60px; text-align: center; font-size: 26px; font-weight: bold; color: #fff; background: url(../images/fenshuTlt.jpg) center no-repeat;}
.zg_con06 .scoreBox{height: 415px; overflow: hidden}
.zg_con06 .score{position: relative; overflow: hidden;}
.zg_con06 table{position: relative; width: 100%; table-layout: fixed; border-collapse: collapse}
.zg_con06 table td{font-size: 14px; padding: 12px 0; color: #202020; background-color: #f9f9f9; text-align: center}
.zg_con06 .score table tr td{background-color: #fff;}
.zg_con06 .score table tr:nth-child(2n) td{background-color: #f9f9f9;}
.zg_con06 .carouselBox{width: 520px; height: 550px; float: right;}
.zg_con06 .carouselBox .swiper-container{height: 550px;}
.zg_con06 .carouselBox .swiper-container .swiper-slide{position: relative; height: 316px;}
.zg_con06 .carouselBox .swiper-container .swiper-slide:after{content:""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); transition: .5s}
.zg_con06 .carouselBox .swiper-container .swiper-slide.swiper-slide-active:after{content:""; background-color: transparent;}
.zg_con06 .carouselBox .swiper-container .swiper-slide img{display: block; border: 3px solid #fce7ab; border-radius: 5px;}
.swiper-button-prev{top: 0; left: 50%; margin-left: -20px; margin-top: 30px; width: 39px; height: 25px; background: url(../images/arrowTop.png) center no-repeat;}
.swiper-button-next{bottom: 0; left: 50%; top: auto; margin-left: -20px; margin-top: 0; margin-bottom: 30px; width: 39px; height: 25px; background: url(../images/arrowDown.png) center no-repeat;}


.popUp{position: fixed; width: 100%; height: 100%; right: 0; bottom: 0; background-color: rgba(0,0,0,.7); transition: 1s; z-index: 9999;}
.popUp .content{position: absolute; top: 50%; left: 50%; width: 600px; transform: translate(-50%,-50%); transition: 1s}
.popUp .mask{display: none;}
.popUp.packUp{width: 150px; height: 136px;  background-color: rgba(0,0,0,0);}
.popUp .content .buy{position: absolute;width: 220px;height: 45px;top: 270px;left: 190px;}
.popUp .content .zixun{position: absolute;width: 220px;height: 45px;top: 332px;left: 190px;}
.popUp .close{position: absolute;right: 0;top: 0;}
.popUp.packUp .content{width: 150px;}
.popUp.packUp .mask{display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 10;}
.popUp.packUp a{display: none;}

.youhuiBox{min-height: 300px; padding: 25px; background-color: #fff; border-radius: 15px; margin-bottom: 20px;}
.youhuiBox h3{font-size: 28px; text-align: center; color: #f00; font-weight: bold}

.form_group{ width: 100%; padding: 30px 20px; box-sizing: border-box; background:url(../images/formbg.jpg) no-repeat center top; margin: 0px auto 30px; border-radius: 15px;
 box-shadow: 0px 5px 30px #ddd; background-size: 100% 100%; }
.inp{ width: 100%; height: 48px; line-height: 40px; background: transparent; border: 1px solid #eec76d; padding: 4px 15px; box-sizing: border-box; display: inline-block;
 vertical-align: top; font-size: 16px; color: #333; border-radius: 10px; }
.inp::-webkit-input-placeholder{ color: #333; }
.inp::-moz-input-placeholder{ color: #333; }
.inp::-ms-input-placeholder{ color: #333; }
.inp option{ color: #000; }
.input_group_lg{ width: 20%; display: block; font-size: 18px; margin: 10px auto; padding: 0px 10px; box-sizing: border-box; position: relative; float: left; }
.input_group_lg label{ display: block; margin-bottom: 4px; font-weight: bold; line-height: 30px;}
.input_group_lg label em{ width: 22px; height: 22px; display: inline-block; margin: 0px 5px; background: #ff5652; color: #fff; border-radius: 50%;
 text-align: center; line-height: 22px; font-size: 17px;}
.btn_box{ width: 100%; text-align: center;}
.btn_sm{ width: 200px; height: 55px; padding: 0px; background: #eec76d url(../img/jb1.jpg) no-repeat center top; -webkit-background-size: 100% 100%;
background-size: 100% 100%; border: none; font-size: 22px; color: #870c0b; cursor: pointer; border-radius: 60px; background-size: 100% 100%; display: block; margin: 0 auto;
font-weight: bold; background: #ebb259\9; }
.btn_sm:hover,.btn_sm:active{ background: #ffbf25; background-size: 100% 100%; }
.input_group_lg .yzmbtn{ display: inline-block; width: 120px; height: 48px; position: absolute; top: 0px; right: 10px; line-height: 48px; text-align: center;
font-size: 15px; appearance: none; -webkit-appearance: none;-moz-appearance: none; border: none; background: none; color: #eb2c28; cursor: pointer; }
.input_group_lg .yzmbtn:disabled{ background:#ff8a8a; color:#666; }
.inpbtn{ width: 100%; height: 48px; line-height: 40px; background: #eec76d; padding: 5px 10px; box-sizing: border-box; display: inline-block; vertical-align: top;
 font-size: 16px; color: #ff4a3c; border-radius: 10px; color: #fff; text-align: center; font-weight: bold; font-size: 18px; }
.inpbtn.yymkds{ background: #221b2a; }
.forminfo{ display: block; text-align: center; font-size: 19px; line-height: 32px; color: #333; font-weight: bold; margin-bottom: 15px; }
.forminfo span{ font-size: 34px; font-weight: bold; color: #f00; }


.swiper-container-horizontal > .swiper-pagination{right: 0;bottom: 0;width: 20px;height: 300px;left: auto;display: flex;flex-direction: column;align-items: center;justify-content: center; }
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{margin: 10px;}
.swiper-pagination-bullet {width: 15px;height: 15px;display: inline-block;border-radius: 100%;background: #efc76f;opacity: 1;}
.swiper-pagination-bullet-active {opacity: 1;background: #ff0000}
.swiper-pagination-clickable .swiper-pagination-bullet {cursor: pointer;}

.full{ height: 100%; overflow: hidden; }
.closebutton{ width: 30px; height: 30px; text-align: center; line-height: 23px; color: #eee; border: 2px solid #eee; appearance:none; -webkit-appearance: none;
-moz-appearance: none; position: absolute; top: 0px; right: 0px; z-index: 1000; display: block; font-size: 26px; transition: 0.5s all; cursor: pointer; padding: 0px;
font-weight: 400; filter: alpha(opacity=90); border-radius: 50%; }
.closebutton:hover{ transform: rotateZ(360deg); opacity: 0.9; }
.modal{ width: 100%; height: 100%; position: fixed; width: 100%; height: 100%; bottom: 0;right: 0; z-index: 100; text-align: center; display: none; z-index: 100;
transition: 1s all;}
.modal.packUp{width: 180px; height: 240px; display: block; }
.modal.packUp .modalcontent{width: 180px; height: 240px; background: url(../images/modalbg.png) no-repeat center top;}
.modal.packUp .closebutton,.modal.packUp .btngroup {display: none;}
.modal.packUp .mask{display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 5;}

.modalcontent{position: relative; top: 50%; width: 600px; height: auto; margin: 0 auto; transform: translateY(-50%); padding: 0px; border-radius: 10px; position: relative; z-index: 100; transition: 1s all;
 height: 340px; background-size: 100% auto; }
.modalcontent video{ width: 100%; height: 100%; display: block; }
.backdrop{ width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 99; display: none; background-color: #000; opacity: 0.7;
 filter: alpha(opacity=70); }
.loading{ width: 110px; height: 110px; display: none; position: absolute; top: 50%; left: 50%; margin-top: -55px; margin-left: -55px; z-index: 999; }
.lgimagebox{ width: 100%; display:table-cell; text-align: center; vertical-align: middle; padding: 50px 5%; }
.lgimagebox img{ max-width: 100%; animation: imgplus 0.4s linear; transform-origin: center top; }
.citylist{ width: 100%; display: block; font-size: 0px; text-align: left; }
.citylist .citylisttitle{ display: block; line-height: 40px; font-weight: bold; font-weight: bold; color: #333; font-size: 20px; margin-bottom: 10px; }
.citylist a{ display: inline-block; margin: 0px 15px 10px 0px; color: #666; line-height: 30px; font-size: 16px; }
.citylist a:hover{ color: #f00; text-decoration: underline; }
.zgbgfixd{ background-attachment: fixed; background-size: cover; }
.mdbtn{ width: 300px; margin: 0px auto; padding-top: 170px; }
.mdbtn .btn{ width: 120px; height: 40px; background: #fff; color: #006df3; display: inline-block; vertical-align: top; border-radius: 30px; font-size: 17px;
line-height: 40px; }
.mdbtn .btn:hover{ background: #f60; color: #fff; }
.onlypc { display:none;}
.onlymob,.mob { display:block;}
.zgbgfixd{ background-attachment: fixed; background-size: cover; }
.mdbtn{ width: 300px; margin: 0px auto; padding-top: 170px; }
.mdbtn .btn{ width: 120px; height: 40px; background: #fff; color: #006df3; display: inline-block; vertical-align: top; border-radius: 30px; font-size: 17px;
line-height: 40px; }
.mdbtn .btn:hover{ background: #f60; color: #fff; }
.onlypc { display:none;}
.onlymob,.mob { display:block;}

.zg_con04 .tableBox .btnBox{display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
justify-content: center; margin-bottom: 50px;}
.zg_con04 .tableBox .btnBox .button{width: 120px;
height: 48px;
line-height: 40px;
background: #fff;
border: 1px solid #327eec;
padding: 5px 10px;
box-sizing: border-box;
display: inline-block;
vertical-align: top;
font-size: 16px;
color: #327eec;
border-radius: 10px;
text-align: center;
font-weight: bold;
font-size: 18px;
margin: 0 20px; cursor: pointer;}

.zg_con04 .tableBox .btnBox .button.active{background: #327eec; color: #fff}